import { BasicService } from './basic'

class UserTaskService extends BasicService<any> {
  protected saveOrUpdateUrl(): string {
    throw new Error('Method not implemented.')
  }

  protected removeUrl(): string {
    throw new Error('Method not implemented.')
  }

  protected findPageUrl(): string {
    return '/supervisor/usertask/list'
  }
}

export const userTaskService = new UserTaskService()
